.guardian-signature-preview.empty[data-v-d210aba6] {
  background: rgba(var(--ion-color-medium-rgb), 0.1);
  border-color: var(--ion-color-medium);
}
.guardian-signature-checkbox[data-v-d210aba6] {
  --background: transparent;
  --padding-start: 0;
  --inner-padding-end: 0;
}
.checkbox-label[data-v-d210aba6] {
  white-space: normal;
  font-size: 14px;
  line-height: 1.4;
}